-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_abbott_add_2021_09_30`
--

DROP TABLE IF EXISTS `whois_record_abbott_add_2021_09_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_abbott_add_2021_09_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_abbott_add_2021_09_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_abbott_add_2021_09_30` (`contact_id`),
  CONSTRAINT `whois_record_abbott_add_2021_09_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_abbott_add_2021_09_30` (`contact_id`),
  CONSTRAINT `whois_record_abbott_add_2021_09_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_abbott_add_2021_09_30` (`contact_id`),
  CONSTRAINT `whois_record_abbott_add_2021_09_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_abbott_add_2021_09_30` (`contact_id`),
  CONSTRAINT `whois_record_abbott_add_2021_09_30_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_abbott_add_2021_09_30` (`registry_data_id`),
  CONSTRAINT `whois_record_abbott_add_2021_09_30_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_abbott_add_2021_09_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1146 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_abbott_add_2021_09_30`
--

LOCK TABLES `whois_record_abbott_add_2021_09_30` WRITE;
/*!40000 ALTER TABLE `whois_record_abbott_add_2021_09_30` DISABLE KEYS */;
INSERT INTO `whois_record_abbott_add_2021_09_30` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'brandidentity.abbott',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-09-30 14:48:41','2021-09-30 14:48:41',1145,'MarkMonitor Inc.',0);
/*!40000 ALTER TABLE `whois_record_abbott_add_2021_09_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_abbott_add_2021_09_30`
--

DROP TABLE IF EXISTS `registry_data_abbott_add_2021_09_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_abbott_add_2021_09_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_abbott_add_2021_09_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_abbott_add_2021_09_30` (`contact_id`),
  CONSTRAINT `registry_data_abbott_add_2021_09_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_abbott_add_2021_09_30` (`contact_id`),
  CONSTRAINT `registry_data_abbott_add_2021_09_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_abbott_add_2021_09_30` (`contact_id`),
  CONSTRAINT `registry_data_abbott_add_2021_09_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_abbott_add_2021_09_30` (`contact_id`),
  CONSTRAINT `registry_data_abbott_add_2021_09_30_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_abbott_add_2021_09_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1146 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_abbott_add_2021_09_30`
--

LOCK TABLES `registry_data_abbott_add_2021_09_30` WRITE;
/*!40000 ALTER TABLE `registry_data_abbott_add_2021_09_30` DISABLE KEYS */;
INSERT INTO `registry_data_abbott_add_2021_09_30` VALUES (1145,'2021-09-29T22:22:52Z','2021-09-29T22:22:53Z','2022-09-29T22:22:52Z',3430,3431,NULL,3432,NULL,'brandidentity.abbott','ABTNSDMZ2.ABBOTT.COM\nABTNSDMZ1.ABBOTT.COM\nROSSNS2.ABBOTT.COM\nROSSNS.ABBOTT.COM\n','clientDeleteProhibited clientTransferProhibited clientUpdateProhibited serverTransferProhibited addPeriod','Domain Name: BRANDIDENTITY.ABBOTT\nRegistry Domain ID: D425500000337786079-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.markmonitor.com\nUpdated Date: 2021-09-29T22:22:53Z\nCreation Date: 2021-09-29T22:22:52Z\nRegistry Expiry Date: 2022-09-29T22:22:52Z\nRegistrar Registration Expiration Date:\nRegistrar: MarkMonitor Inc.\nRegistrar IANA ID: 292\nRegistrar Abuse Contact Email: abusecomplaints@markmonitor.com\nRegistrar Abuse Contact Phone: +1.2083895740\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: C91608-AGRS\nRegistrant Name: Domain Name Administrator\nRegistrant Organization: Abbott Laboratories\nRegistrant Street: 100 Abbott Park Road\nRegistrant City: Abbott Park\nRegistrant State/Province: IL\nRegistrant Postal Code: 60064\nRegistrant Country: US\nRegistrant Phone: +1.8479376100\nRegistrant Phone Ext:\nRegistrant Fax: +1.8479385558\nRegistrant Fax Ext:\nRegistrant Email: abtlabinternetnsa@abbott.com\nRegistry Admin ID: C91608-AGRS\nAdmin Name: Domain Name Administrator\nAdmin Organization: Abbott Laboratories\nAdmin Street: 100 Abbott Park Road\nAdmin City: Abbott Park\nAdmin State/Province: IL\nAdmin Postal Code: 60064\nAdmin Country: US\nAdmin Phone: +1.8479376100\nAdmin Phone Ext:\nAdmin Fax: +1.8479385558\nAdmin Fax Ext:\nAdmin Email: abtlabinternetnsa@abbott.com\nRegistry Tech ID: C91608-AGRS\nTech Name: Domain Name Administrator\nTech Organization: Abbott Laboratories\nTech Street: 100 Abbott Park Road\nTech City: Abbott Park\nTech State/Province: IL\nTech Postal Code: 60064\nTech Country: US\nTech Phone: +1.8479376100\nTech Phone Ext:\nTech Fax: +1.8479385558\nTech Fax Ext:\nTech Email: abtlabinternetnsa@abbott.com\nName Server: ABTNSDMZ2.ABBOTT.COM\nName Server: ABTNSDMZ1.ABBOTT.COM\nName Server: ROSSNS2.ABBOTT.COM\nName Server: ROSSNS.ABBOTT.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2021-09-30T14:47:31Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,3579,'','Domain Name: BRANDIDENTITY.ABBOTT\nRegistrar URL: http://www.markmonitor.com\nUpdated Date: 2021-09-29T22:22:53Z\nCreation Date: 2021-09-29T22:22:52Z\nRegistry Expiry Date: 2022-09-29T22:22:52Z\nRegistrar: MarkMonitor Inc.\nRegistrar IANA ID: 292\nRegistrar Abuse Contact Email: abusecomplaints@markmonitor.com\nRegistrar Abuse Contact Phone: +1.2083895740\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Name: Domain Name Administrator\nRegistrant Organization: Abbott Laboratories\nRegistrant Street: 100 Abbott Park Road\nRegistrant City: Abbott Park\nRegistrant State/Province: IL\nRegistrant Postal Code: 60064\nRegistrant Country: US\nRegistrant Phone: +1.8479376100\nRegistrant Fax: +1.8479385558\nRegistrant Email: abtlabinternetnsa@abbott.com\nAdmin Name: Domain Name Administrator\nAdmin Organization: Abbott Laboratories\nAdmin Street: 100 Abbott Park Road\nAdmin City: Abbott Park\nAdmin State/Province: IL\nAdmin Postal Code: 60064\nAdmin Country: US\nAdmin Phone: +1.8479376100\nAdmin Fax: +1.8479385558\nAdmin Email: abtlabinternetnsa@abbott.com\nTech Name: Domain Name Administrator\nTech Organization: Abbott Laboratories\nTech Street: 100 Abbott Park Road\nTech City: Abbott Park\nTech State/Province: IL\nTech Postal Code: 60064\nTech Country: US\nTech Phone: +1.8479376100\nTech Fax: +1.8479385558\nTech Email: abtlabinternetnsa@abbott.com\nName Server: ABTNSDMZ2.ABBOTT.COM\nName Server: ABTNSDMZ1.ABBOTT.COM\nName Server: ROSSNS2.ABBOTT.COM\nName Server: ROSSNS.ABBOTT.COM\n','','2021-09-30 14:48:41','2021-09-30 14:48:41','MarkMonitor Inc.','whois.nic.abbott',NULL,0);
/*!40000 ALTER TABLE `registry_data_abbott_add_2021_09_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_abbott_add_2021_09_30`
--

DROP TABLE IF EXISTS `contact_abbott_add_2021_09_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_abbott_add_2021_09_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3433 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_abbott_add_2021_09_30`
--

LOCK TABLES `contact_abbott_add_2021_09_30` WRITE;
/*!40000 ALTER TABLE `contact_abbott_add_2021_09_30` DISABLE KEYS */;
INSERT INTO `contact_abbott_add_2021_09_30` VALUES (3430,'Domain Name Administrator','Abbott Laboratories','100 Abbott Park Road',NULL,NULL,NULL,'Abbott Park','IL','60064','UNITED STATES','abtlabinternetnsa@abbott.com','18479376100',NULL,'18479385558',NULL,1,'Registrant Name: Domain Name Administrator\nRegistrant Organization: Abbott Laboratories\nRegistrant Street: 100 Abbott Park Road\nRegistrant City: Abbott Park\nRegistrant State/Province: IL\nRegistrant Postal Code: 60064\nRegistrant Country: US\nRegistrant Phone: +1.8479376100\nRegistrant Fax: +1.8479385558\nRegistrant Email: abtlabinternetnsa@abbott.com',NULL,NULL,NULL),(3431,'Domain Name Administrator','Abbott Laboratories','100 Abbott Park Road',NULL,NULL,NULL,'Abbott Park','IL','60064','UNITED STATES','abtlabinternetnsa@abbott.com','18479376100',NULL,'18479385558',NULL,1,'Admin Name: Domain Name Administrator\nAdmin Organization: Abbott Laboratories\nAdmin Street: 100 Abbott Park Road\nAdmin City: Abbott Park\nAdmin State/Province: IL\nAdmin Postal Code: 60064\nAdmin Country: US\nAdmin Phone: +1.8479376100\nAdmin Fax: +1.8479385558\nAdmin Email: abtlabinternetnsa@abbott.com',NULL,NULL,NULL),(3432,'Domain Name Administrator','Abbott Laboratories','100 Abbott Park Road',NULL,NULL,NULL,'Abbott Park','IL','60064','UNITED STATES','abtlabinternetnsa@abbott.com','18479376100',NULL,'18479385558',NULL,1,'Tech Name: Domain Name Administrator\nTech Organization: Abbott Laboratories\nTech Street: 100 Abbott Park Road\nTech City: Abbott Park\nTech State/Province: IL\nTech Postal Code: 60064\nTech Country: US\nTech Phone: +1.8479376100\nTech Fax: +1.8479385558\nTech Email: abtlabinternetnsa@abbott.com',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_abbott_add_2021_09_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-09-30 15:33:43
